Subject: Re: [idn] draft-ietf-idn-ace-eval-cn-00

From: Patrik Fältström <[email-masked]>
Date: Tue, 17 Jul 2001 18:01:00 +0200

--On 01-07-17 23.44 +0900 Martin Duerst <[email-masked]> wrote:

> Not an ACE, but probably worth mentioning anyway:
> 
> UTF-8       21

If we start going down this path, why not mention UCS-2, USC-4 etc aswell?

Once again, this wg is definitly not the one from my perspective which
should tell how to do new definitions of what is stored in DNS labels -- if
it is not US-ASCII or "undefined".

If you talk about what should be used in application protocols, that is not
a task of this wg either. For example, how to handle non-ascii characters
in SMTP is a task of some SMTP wg. Remember, 2821 and 2822 only took some
5-6 years to finish so maybe we can do that in 4 years this time?

  paf -- I feel like a parrot